View Issue Details

IDProjectCategoryView StatusLast Update
0001778module PayPalmodule PayPal - subpublic2012-12-10 16:10
ReporterBergfreunde 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001778: No message after error while paying on paypal.com
DescriptionIf an error occures while paying with paypal, the customer is send back to step 3 (payment) but gets no error message.

http://oxid.uservoice.com/forums/31940-feature-requests/suggestions/657469-the-oxid-paypal-module-should-show-proper-error-me
TagsNo tags attached.

Activities

birute_meilutyte

2010-04-23 09:25

reporter   ~0002576

@Developers: please check from the source code side if this issue exists.

rimvydas_paskevicius

2010-06-01 16:04

reporter   ~0003124

Last edited: 2010-06-01 16:06

Added additional checking in efi_paypal_oxpaymentgateway::_processPayPalResponse() - if paypal returns error, message text returned from paypal will be displayed also.

Bergfreunde

2010-06-07 14:01

reporter   ~0003144

our customers are still reporting this issue. we use ee 4.3 as well as the pp-portlet v 1.5.8.

is there a possibility to test this behaviour?

dainius.bigelis

2010-06-07 14:20

reporter   ~0003145

Reminder sent to: Bergfreunde

Hi,

This fix was not included into latest released version of PayPal module (v1.5.8 for 4.3.2). It will be included in next PayPal module version, released together with eShop 4.4.0.

Best regards,

Bergfreunde

2010-06-07 15:52

reporter   ~0003148

but the fixed version will be compatible with 4.3.x?

dainius.bigelis

2010-06-07 17:17

reporter   ~0003150

Reminder sent to: Bergfreunde

We are advised to code downwards compatible. But tests will be done with the present version only.